
  
  input[type="file"] {
    display: none;
  }
  
  ion-item {
    margin: 20px;
    border-radius: 8px;
  }
  
  ion-button {
    margin: 20px;
    border-radius: 8px;
  }
  
  .user-avatar {
    width: 100% !important;
    height: 100% !important;
    max-width: 150px !important;
    max-height: 150px !important;
    margin-top: 30px !important;
    margin: auto;
    display: block;
    box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.3);
  }
  
  ion-text {
    display: flex;
    justify-content: center;
  }
  
  .user-badges {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: 15px;
    margin-bottom: 15px;
  }
  
  .badge {
    width: 100% !important;
    height: 100% !important;
    max-width: 80px !important;
    max-height: 80px !important;
    box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.3);
  }
  
  .simpan {
    margin-left: 35%;
  }
  